Translation of WooCommerce Paid Courses: Hungarian Glossary

26 / 78 Strings (33 %)

1
Filter ↓ Sort ↓ All (78) Untranslated (3) Waiting (66) Fuzzy (2) Warnings (1) Current Filter (1)
Prio Original string Translation
<strong>Sensei WooCommerce Paid Courses</strong> requires that the plugin <strong>Sensei LMS</strong> (minimum version: <strong>%1$s</strong>) is installed and activated. A <strong>Sensei WooCommerce Paid Courses</strong> működéséhez szükséges a <strong>Sensei LMS</strong> bővítmény (minimum verzió: <strong>%1$s</strong>) telepítése és aktiválása. Details

<strong>Sensei WooCommerce Paid Courses</strong> requires that the plugin <strong>Sensei LMS</strong> (minimum version: <strong>%1$s</strong>) is installed and activated.

<strong>Sensei WooCommerce Paid Courses</strong> requires that the plugin <strong>Sensei LMS</strong> (minimum version: <strong>%1$s</strong>) is installed and activated.

A <strong>Sensei WooCommerce Paid Courses</strong> működéséhez szükséges a <strong>Sensei LMS</strong> bővítmény (minimum verzió: <strong>%1$s</strong>) telepítése és aktiválása.

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Comment:
translators: %1$s is the minimum version number of Sensei that is required.
Date added:
2020-07-28 08:45:23 GMT
Translated by:
Roland (ambrusroland)
References:
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
1
Legend:
Current
Waiting
Fuzzy
Old
With warnings

Export as